Loading...
Searching...
No Matches
parserexceptions.h File Reference

Exceptions that could be thrown in level parser. More...

`#include <stdexcept>`
`#include <string>`
Include dependency graph for parserexceptions.h:

## Classes

class | CLevelParserException
class | CLevelParserExceptionMissingParam
class | CLevelParserExceptionBadParam

## Detailed Description

Exceptions that could be thrown in level parser.